/* CSS Document */
.main_ttl{
    background: #5858a9;
	padding: 150px 0 30px;   
}
.main_ttl .sectionInside {
    max-width: 1140px;
    padding: 0 30px;
	margin: 0px auto;
}
.main_ttl .sectionInside h1{
    font-size: 1.8rem;
	letter-spacing: 2px;
	color: #fff;
}
h2{
	padding: 0.5em 0.5em 0.5em 1em;
	background: #f0f5f6;
	border-left: solid 8px #111184;
	font-size: 1.4rem;
	text-align: left;
	width: 100%;
	margin: 0 0 30px 0;
}
h3{
	max-width: 1140px;
	color: #111184;
	font-size: 1.8rem;
 	font-weight: 700;
	padding-bottom: 5px;
	margin: 0 auto;
	padding-left: 30px;
}
#f01,#f02,#f03,#f04,#f05,#f06,#f07{
	padding-top: 130px;
}
section {
    padding: 80px 0px 0;
}

/* 19:様々な入力支援機能 table */
table{
  border-collapse: collapse;
  width: 100%;
}
table .rak_table02{
    margin: 0 0 0;
}
.rak_table02 th,
.rak_table02 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:center;
  box-sizing:border-box;
  font-size: 0.8rem;
}
.rak_table02 td{
	line-height: 2;
	text-align: left;
}
.flex01.rak19 li:first-child{
	margin: 20px 50px 0 0;
}

/* 25:添付ファイルのセキュリティ制御 table */
.rak_table04 th.item01{
	width: 18%;
}
.rak_table04 th.item03{
	width: 18%;
}
.rak_table04 td.table04_txt01{
	font-size: 1.2rem;
	background-color: #e7e7f3;
	color: #111184;
}
.rak_table04 td.table04_txt02{
	font-size: 1.2rem;
	background-color: #cfcfe6;
	color: #111184;
}
.rak_table04 td.table04_txt03{
	font-size: 1.2rem;
	background-color: #b8b8da;
	color: #111184;
}
.rak_table04 tr th {
    background-color: #5858a9;
}
.rak25 li img{
    margin-top: 102px;
}
.rak25 li:first-child {
    margin-right: 20px;
	width: 85%;
}

/* 28:ＩＳＯ文書管理機能 table */
.rak_table03 th.item01{
	width: 28%;
}
.rak_table03 td span{
	color: #d64c52;
	font-weight: 700;
}

/* 45:ファイルサーバ共有機能 */
.rak45 .comment{
	display: inline-block;
    text-align: left;
    text-indent: -1em;
    padding-left: 2em;
	margin-top: 0;
}
.rak45 li:first-child {
    width: 70%;
}
.rak45 {
    margin-bottom: 80px;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.ml80 {
       margin-left: 0;
    }
}


/*****************************************************
	タブレット／スマートフォン用
******************************************************/
@media screen and (max-width: 767px){
  
}


/*****************************************************
	スマホ用
******************************************************/
@media only screen and (max-device-width: 599px) {
  .sp_none{
    display: none;
  }
	.rak_table02 {
    width: 100%;
  }
  table.rak_table02 th,
  table.rak_table02 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .rak_table02 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
  .main_ttl {
		padding: 100px 0 30px;
  }
  #f01, #f02, #f03, #f04, #f05, #f06, #f07 {
    padding-top: 80px;
  }
  h3 {
    font-size: 1.6rem;
  }
  .rak_ttl02 {
    padding: 20px;
  }
  h2 {
    font-size: 1.2rem;
  }
  .rak_table02 th, td {
    margin: 0 0 0;
  }
  .flex01.rak19 li:first-child {
    margin: 20px 0 0 0;
  }
  .rak25 li:first-child {
    width: 100%;
  }
  .flex01.rak25 {
	flex-direction: row;
    justify-content:space-between;
  }
  .rak_table04 td {
    padding: 5px;
  }
  .rak_table04 td.al_c {
    writing-mode: vertical-rl;
  }
  .flex01 li:first-child {
    margin-right: 0;
  }
  .flex01.rak25 li:first-child {
    margin-right: 5px;
  }
  .rak_txt03 {
    font-size: 0.9rem;
    width: 100%;
  }
  .rak45 li:first-child {
    width: 100%;
	margin-bottom: 20px;
  }
}

